Skip to main content
POST
/
messages
/
{id}
/
forward
Forward a message
curl --request POST \
  --url https://api.sentvia.ai/v1/messages/{id}/forward \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "to": [
    "<string>"
  ],
  "text": "<string>",
  "from_inbox_id": "<string>"
}
'
{
  "id": "<string>",
  "thread_id": "<string>",
  "message_id": "<string>",
  "ses_message_id": "<string>",
  "idempotent": true
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Body

application/json
to
string[]
required
text
string
from_inbox_id
string

Response

201 - application/json

Sent

id
string
thread_id
string
message_id
string
ses_message_id
string
idempotent
boolean